Signed-off-by: Jordan Crouse <jordan.crouse@amd.com>

The following original authors agreed to the license:

Ronald G. Minnich <rminnich@gmail.com>
Idrek Kruusa <indrek.kruusa@artecdesign.ee>
Stefan Reinauer <stepan@coresystems.de>
Andrei Birjukov <andrei.birjukov@artecdesign.ee>

Index: LinuxBIOSv2/src/cpu/amd/model_lx/model_lx_init.c
===================================================================
--- LinuxBIOSv2.orig/src/cpu/amd/model_lx/model_lx_init.c	2007-05-02 15:39:05.000000000 -0600
+++ LinuxBIOSv2/src/cpu/amd/model_lx/model_lx_init.c	2007-05-02 15:40:16.000000000 -0600
@@ -1,3 +1,27 @@
+/*
+ * This file is part of the LinuxBIOS project.
+ *
+ * Indrek Kruusai <indrek.kruusa@artecdesign.ee>
+ * Ronald G Minnich <rminnich@gmail.com>
+ * Stefan Reinauer <stepan@coresystems.de>
+ * Andrei Birjukov <andrei.birjukov@artecdesign.ee>
+ * Copyright (C) 2007, Advanced Micro Devices, Inc.
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+ */
+
 #include <console/console.h>
 #include <device/device.h>
 #include <device/pci.h>

--
Jordan Crouse
Senior Linux Engineer
Advanced Micro Devices, Inc.
<www.amd.com/embeddedprocessors>




